.App-header {
    background-color: #154f59;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
}

.page-link {
    flex-direction: row;
}

.page-item {
    flex-direction: row;
    align-self: center;
    align-items: center;
    justify-content: center;
    margin: 5px;
}

.pagination-nav {
    width: 90%;
}

.pagination {
    display: flex;
    padding: 10px 18px;
    color: #222;
    flex-direction: row;
    background-color: rgb(173, 219, 198);
    width: 90%;
    flex: 1;
    text-align: justify;
}

.p1 {
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-align: center;
}

.a {
    flex-direction: row;
    width: 90%;
}